/*!
  \example toluaSystemSample.cpp
  \brief toluaSystem を使った動作サンプル

  \author Satofumi KAMIMURA

  $Id: toluaSystemSample.cpp 935 2009-05-29 00:30:03Z satofumi $
*/

#include "LuaHandler.h"

using namespace qrk;

extern void tolua_system_open(lua_State* lua);


int main(int argc, char *argv[])
{
  static_cast<void>(argc);
  static_cast<void>(argv);

  lua_State* L = LuaHandler::pointer();
  tolua_system_open(L);

  return LuaHandler::dofile(L, "tolua_delay.lua");
}
